<!DOCTYPE html>
<head>
    <title>CSS</title>
    <meta charset="UTF-8">
    <style>
        /* h1 {
            color: darkred;
            font-size: 25px;
        } */
    </style>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <!-- <h1 style="color: darkgreen; font-size: 140px; ">Este es un encabezado h1</h1> -->
    <h1 id="unico">Esto es un encabezado</h1>
    <h1>Esto es un titulo</h1>
    <h1 class="verde fondo">Esto tal vez es un titulo</h1>
    <p class="verde">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</body>

</html>